import React from 'react';
export default function Elevation(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m82-120 258-360h202l298-348v708zm62-257-48-35 163-228h201l185-215 45 39-202 236H289zm55 197h581v-486L569-420H370zm581 0" })));
}
